﻿.form-control-homepage{
    max-width: 570px;
    /* margin: 0 auto; */
    border-radius: 4px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 8px 16px 0px rgba(0, 11, 40, 0.1);
    border: 0px;
    color: #a1a8be;
    height: 60px;
    padding-left: 30px;
    position: relative;
    z-index: 1;
    /*min-width: 370px;*/
    width: 100%;
}

.btn_submit-homepage{
    /* position: absolute; */
    top: 0;
    right: 0;
    font: 400 14px/60px "Poppins", sans-serif;
    color: #fff;
    background: #1c7ce7;
    border-radius: 4px;
    padding: 0px 25px;
    border: 0px;
    z-index: 2;
}

.startup_banner_area_three{
    background: linear-gradient(87deg,#5e72e4,#825ee4)!important;
}

.saas_subscribe_area_two{
    background: linear-gradient(87deg,#5e72e4,#825ee4)!important;
    padding-top: 100px;
}

.black-text{
    color: black!important;
}

.whoweare_box {
    width: 100%;
    display: block;
    background-color: white;
    -webkit-box-shadow: 0px 4px 5px 0px rgba(29, 7, 90, 0.06);
    box-shadow: 0px 4px 5px 0px rgba(29, 7, 90, 0.06);
    height: 100%;
    padding: 30px;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}


.price_content .fade {
    transform: translateY(10px);
    transition: all 0.3s linear;
}
.price_content .fade.show {
    transform: translateY(0px);
}
.price_content .price_item {
    text-align: center;
    background-color: #fff;
    box-shadow: 0px 4px 6px 0px rgba(0, 11, 40, 0.1);
    padding: 50px 50px 40px;
    border: 1px solid #fff;
    position: relative;
    overflow: hidden;
    transition: all 0.2s linear;
    cursor: pointer;
}
.price_content .price_item .tag {
    position: absolute;
    font: 400 14px;
    color: #fff;
    background: #00aff0;
    padding: 19px 32px;
    top: -10px;
    left: -39px;
    transform: rotate(-45deg);
}
.price_content .price_item .tag span {
    position: relative;
    top: 11px;
}
.price_content .price_item p {
    font-size: 16px;
    line-height: 22px;
    color: #677294;
    font-weight: 300;
    margin-bottom: 0px;
}
.price_content .price_item .price {
    line-height: 40px;
    border-bottom: 1px solid #e9e9f4;
    padding: 3px 0px 30px;
}
.price_content .price_item .price sub {
    color: #677294;
    bottom: 0;
}
.price_content .price_item .p_list {
    padding: 30px 0px 20px;
}
.price_content .price_item .p_list li {
    font: 300 16px/40px;
    color: #505975;
}
.price_content .price_item .p_list li i {
    padding-right: 10px;
}
.price_content .price_item .p_list li .ti-check {
    color: #00aff0;
}
.price_content .price_item .p_list li .ti-close {
    color: #f0002d;
}
.price_content .price_item .price_btn {
    border-radius: 45px;
    color: #00aff0;
    border-color: #00aff0;
    padding: 0px 36px;
}
.price_content .price_item .price_btn:hover {
    color: #fff;
    background: #00aff0;
}
.price_content .price_item:hover {
    border-color: #c9ebfa;
    box-shadow: 0px 30px 60px 0px rgba(0, 11, 40, 0.14);
}

.breadcrumb_area{
    padding: 80px 0px 25px!important;
}

.li-arrow{
    color: #5f2eed;
}